Bug 159863 - [patch] chinese/tin with tin 1.9.6
Summary: [patch] chinese/tin with tin 1.9.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Yen-Ming Lee
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-18 07:10 UTC by Wangyr
Modified: 2012-01-02 15:40 UTC (History)
0 users

See Also:


Attachments
file.shar (4.47 KB, text/plain)
2011-08-18 07:10 UTC, Wangyr
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Wangyr 2011-08-18 07:10:10 UTC
patches with tin 1.9.2 to make Big5 as the default charset of articles

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2011-09-05 06:02:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->johans

Over to maintainer.
Comment 2 Mark Linimon freebsd_committer freebsd_triage 2011-12-12 01:18:36 UTC
Responsible Changed
From-To: johans->leeym

Over to current maintainer.
Comment 3 Yen-Ming Lee freebsd_committer 2012-01-02 15:34:37 UTC
State Changed
From-To: open->closed

Committed, thanks.
Comment 4 dfilter service freebsd_committer 2012-01-02 15:34:43 UTC
leeym       2012-01-02 15:34:21 UTC

  FreeBSD ports repository

  Modified files:
    chinese/tin          Makefile 
    chinese/tin/files    patch-attrib.c patch-cook.c patch-init.c 
                         patch-mail.c 
  Added files:
    chinese/tin/files    patch-tin.defaults 
  Removed files:
    chinese/tin/files    patch-tin_defaults 
  Log:
  - update to 2.0.1
  - drop maintainership
  
  PR:             159863
  Submitted by:   Yi-Rong Wang <wangyr@cs.nctu.edu.tw>
  
  Revision  Changes    Path
  1.41      +2 -8      ports/chinese/tin/Makefile
  1.6       +12 -14    ports/chinese/tin/files/patch-attrib.c
  1.7       +7 -8      ports/chinese/tin/files/patch-cook.c
  1.6       +3 -24     ports/chinese/tin/files/patch-init.c
  1.2       +9 -9      ports/chinese/tin/files/patch-mail.c
  1.1       +11 -0     ports/chinese/tin/files/patch-tin.defaults (new)
  1.2       +0 -11     ports/chinese/tin/files/patch-tin_defaults (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"